﻿body {
    background-image: url(http://i.htqyy.com/img1/bg1.jpg) !important;
}
.navWrap {
    background-image: url(http://i.htqyy.com/img1/navbg.png) !important;
}
.navList, .navList li a:hover, .navList li.cur a, .navList li .active {
    background-image: url(http://i.htqyy.com/img1/icon.png) !important;
}

a.playSelected, .playBtns a.addList, #goodBtn, #downBtn, #favBtn {
    background-image: url(http://i.htqyy.com/img1/icon.png) !important;
}

.search, .add, .add:hover, a.playlistBtn, .btnsWrap a i {
    background-image: url(http://i.htqyy.com/img1/base.png) !important;
}
a.playBtn {
    background-image: url(http://i.htqyy.com/img1/ting.jpg) !important;
}
a.playBtn:hover {
    background-image: url(http://i.htqyy.com/img1/ting-.jpg) !important;
}

.msgSend {
    background-image: url(http://i.htqyy.com/img1/pinglun.png) !important;
}
a.jp-repeat-off {
    background-image: url("http://i.htqyy.com/css/jPlayer/image/jplayer.blue.monday.jpg") !important;
}
